/* primary color */
.mhc-embedded-form button[type='button']:not(:disabled),
.mhc-embedded-form .check-div .regular-checkbox:checked+label,
.mhc-embedded-form .big-radio input[type="radio"]:checked+label,
.mhc-embedded-form .Checked+label {
    background-color: black;
}

.mhc-embedded-form .spinning-loader {
    border-top: 20px solid black;
}

/* darker color */
.mhc-embedded-form button[type='button']:hover:not(:disabled),
.mhc-embedded-form button[type='button']:active:not(:disabled) {
    background-color: black;
}